.container-stepper {
  position: relative;
  width: 100px;
  display: inline-flex;
  margin-bottom: 1rem;
  round-progress {
    width: 100px !important;
    height: 100px !important;
  }
  .title-progress-stepper {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100px;
    transform: translate(-50%, -50%);
    text-align: center;
  }
}
.step-title {
  margin-left: 1rem;
  display: inline-flex;
}
